@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
技術情報
************************************************************************************************/

.techWrapper{font-size: 18px;}
.techMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
コン��?ン��?ヘッダー
**************************************/

.techHeader{
  background-image: url("../../tech/image/mv_tech.png");background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.techHeader {
    background-position: 30% 50%;
}
}
.techTop .techHeader{  height:200px;}

.techHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.techTop .techHeader{  height:200px;}
.techTop .techHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}

.techDetail.ntr .techHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}
.techDetail.gihou .techHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

/*
コン��?ン��?ヘッダー?��バナ�?�
**************************************/

.techTop .techHeader h2 img.headerPrtImg{}
.techTop .techHeader .techTopBnr{
    position: absolute;
    top: 80px;
    right: 0;
    text-align: right;
}

@media (max-width: 992px){
.techTop .techHeader .techTopBnr{
    position: absolute;
    top: 90px;
    right: 10px;}
.techTop .techHeader .techTopBnr img{width: 70%;}
}
@media (max-width: 768px){
.techTop .techHeader .techTopBnr{
    position: absolute;
    top: 140px;
    right: 10px;}
.techTop .techHeader .techTopBnr img{width: 50%;}
}
.techHeader h2 {
    height: 115px;
    margin-top: 0;
    font-size: 30px;
    padding: 42px 10px;
    line-height: 1em;
    color: #000;
    font-weight: 200;
    margin-bottom: 0px;
}

/*
コン��?ン��?
**************************************/

.techItemWrapper {margin-bottom: 20px;}

.techItemImage img {border: 1px solid #3777B3;}

.techItemTitle {
  margin-top: 0;
  padding: 0px;
  background-color: #dae6f1;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.techItemTitle a {
  display: block;
  padding: 10px;
  color: #0054a0;
}

.techItemText {
  padding: 0 10px 10px;
  color: #00539f;
  font-size: 16px;
  font-weight: 200;
  min-height: 60px;
}

@media (max-width: 768px){
  .techItemTitle {
    font-size: 15px;
  }
  .techItemText {
    font-size: 14px;
  }
}
.techItemWrapper {
	margin-bottom: 20px;
}

.ntr .techItemTitle,
.gihou .techItemTitle {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
  background-color: #dae6f1;
	color: #0052A2;
	background-image: url("../../shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
  padding-right: 40px;
  padding-left: 170px;
}
.ntr .techItemTitle span,
.gihou .techItemTitle span {
}

.ntr .techItemTitle span.vol,
.gihou .techItemTitle span.vol {
	width: 250px;
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../../shared/image/bg_products_category.png);
	background-repeat: no-repeat;
	background-position: right center;
  margin-left: -170px;
  margin-right: 10px;
  margin-left: -170px;
  position: absolute;
}

.kouza .techItemTitle {
  padding-left: 200px;
}
.kouza .techItemTitle span.vol {
  margin-left: -200px;
}
.all .techItemTitle span.vol {
	width: auto;
}

.ntr .techItemTitle span small{color: #fff;font-size: 16px;}
.ntr .techItemTitle span.title,
.gihou .techItemTitle span.title {
  display: block;
  padding: 10px;
}

.reviewItemWrapper{margin-left: -5px; margin-right: -5px;margin-bottom: 20px;}
.ntr .reviewItem {
  padding:5px;
}
.ntr .reviewItem a {
  display: block;
  border-left: 5px solid #0052A2;
  background-color: #dae6f1;
  padding: 10px;
  color: #333;
   line-height: 1.1em;
}

.ntr .reviewItem .titleEN{font-size: 14px;display: block;}
.ntr .reviewItem .titleJP{font-size: 14px;display: block;margin-top: 5px;font-weight: 500;}

.ntr .reviewItem .autherJP{font-size: 14px;display: block;margin-top: 5px;}


.ntr .techItemTitle a {
  display: block;
  padding: 0px;
  color: #0054a0;
}

.ntr .review_abstract_en,
.ntr .review_abstract_jp{margin-bottom: 20px;line-height: 1.5em;}

.ntr .volumeTable{margin-top: 50px;}

.ntr .volumeItemLinkList {
	padding: 10px;
	background-color: #f3f3f3;
	border: 1px solid #3375b5;
	padding: 0;
  font-size: 18px;
  margin-bottom: 15px;
    display: table;
    width: 100%;
}
.ntr .volumeItemLinkList i{font-size: 24px; color:#3375b5;}

.ntr .volumeItemLinkList.current_on{
background-color: #ccc;}

.ntr .volumeItemLinkList a {
font-weight: 400;
	color: #000;
	    padding: 10px 25px 10px 10px;
    display: table-cell;
    vertical-align: middle;
  background-position: right 10px top 50%;
background-repeat: no-repeat;
background-image: url(../image/bg_arrow_blue.png);
}
.ntr .volumeItemLinkList a:hover {
	opacity: 0.6;
}

.techDetail .titleBlock{border-bottom: 1px dashed #333;padding-bottom: 20px;margin-bottom: 10px;}
.techDetail .titleEN{color:#0052A2;font-size: 24px;display: block;font-weight: 400;}
.techDetail .titleJP{color:#0052A2;font-size: 24px;display: block;font-weight: 400;}
.techDetail .autherEN{color:#333;font-size: 18px;display: block;}
.techDetail .autherJP{color:#333;font-size: 18px;display: block;}
.page_list{text-align: center;color: #fff;}

.page_list a,
.page_list strong{text-align: center;padding: 5px;min-width: 40px;display: inline-block;background-color: #eee;color: #333;margin-bottom: 10px;}
.pagenation{border-top:1px dashed #333;padding-top: 40px;}
.page_list strong{border: 1px solid #ccc;background-color: #fff;}
.keyWordTable{margin-top: 20px;}
.keyWordTable th,.keyWordTable td{padding: 10px;margin: 5px;
    border: 5px solid #fff;font-weight: 400;}
.keyWordTable th{background-color: #DAE6F3; text-align: center;}

.btnContainer{margin-bottom: 20px;}

.page_list #gihou-main_prev,
.page_list #gihou-main_nxt{width: 49%;display: table;min-height: 70px;margin: 10px 0;}
.page_list #gihou-main_prev{text-align: left;float: left;}
.page_list #gihou-main_nxt{text-align: right;float: right;}
.page_list #gihou-main_prev a,
.page_list #gihou-main_nxt a{display: block;width: 100%;display: table-cell;min-height: 70px;vertical-align: middle;}
@media (max-width: 768px){
  .page_list #gihou-main_prev,
  .page_list #gihou-main_nxt{width: 100%;}
}

.page_list #gihou-main_prev a{text-align: left;}
.page_list #gihou-main_nxt a{text-align: right;}
.page_list #gihou-main_prev a::before{content: "< ";color: #666;}
.page_list #gihou-main_nxt a::after{content: " >";color: #666;}
.gihou .pagenation{border-top:1px dashed #333;border-bottom:1px dashed #333;padding-top: 40px;padding-bottom: 40px;}
.gihou .pagenation{margin-bottom: 30px;}
.gihou_img_block{margin-top: 10px;}
.gihou .volumeTable{margin-top: 20px;}

.gihou .volumeItemLinkList {
	padding: 10px;
	padding: 0;
  font-size: 18px;
  margin-bottom: 15px;
    display: table;
    width: 100%;
    min-height: 50px;
}
.gihou .volumeItemLinkList i{font-size: 24px; color:#3375b5;}

.gihou .volumeItemLinkList.current_on{
background-color: #ccc;}

.gihou .volumeItemLinkList a {
font-weight: 400;
	color: #000;
	    padding: 10px 25px 10px 10px;
    display: table-cell;
    vertical-align: middle;
  background-position: right 10px top 50%;
background-repeat: no-repeat;
border-left: 5px solid #0052A2;
background-color: #dae6f1;
color: #333;
 line-height: 1.1em;
 min-height: 50px;
}
.gihou .volumeItemLinkList a:hover {
	opacity: 0.6;
}
.gihou .techItemTitle a {
  display: block;
  padding: 0px;
  color: #0054a0;
}

.reportTable .prd_index_menu_detail a {
    display: block;
    padding: 5px 5px 5px 25px;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    text-indent: -10px;
    border-bottom: 1px dashed #999;
}
.reportTable .prd_index_menu_detail p{
  padding: 10px;
  font-size: 14px;
}
.reportTable .pdfBtn{margin-top: 10px;}

.volumeImage{width:100%;height: auto;border: 1px solid #eee;}

.gihouTopBlock1{}
.gihouTopBlockLeft{}
.gihouTopBlockRight{}
.gihouTopBlockRight .panel{margin-top:20px;}
.gihouTopBlockLeft .volumeImg img{border:1px solid #ccc;}
.gihouTopBlockLeft .volumeName{font-size:20px;font-weight: 400;border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.gihouTopBlockLeft .alert{
    margin-top: 10px;
    padding: 10px;
    font-size: 12px;
    color: #333;
    background-color: #ffeeee;
    border: none;}

.gihouTopBlockRight .panel .btn{margin:5px 0;}
.gihouTopBlockRight .panel-heading{ background-color: #666;color: #fff;text-align: center;font-weight: 400;}

.volumeTable .prd_index_menu_L{margin-top:20px;}


.allTopMain{border: 1px dashed #ccc;padding: 20px;margin-bottom: 40px;}
.allTopMain img {width:480px;height: auto;margin-bottom: 20px;}
@media (max-width: 768px){
.allTopMain img {width:100%;height: auto;margin-bottom: 20px;}
}

#all-contents dl{display: table; margin-bottom: 20px;}
#all-contents dl dt{display: table-cell;vertical-align: middle;width:90px;}
#all-contents dl dd{display: table-cell;vertical-align: middle;font-weight: 400;}
#all-contents dl dd.arrow{width:20px;}


#all-contents2 a{}
#all-contents2 dl dt{display: table-cell;vertical-align: middle;width:90px;}
#all-contents2 dl dd{display: table-cell;vertical-align: middle;font-weight: 400;}
#all-contents2 dl dd.arrow{width:20px;}
#all-contents2 dl{display: table;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 10px;
  width: 100%;}

#all-contents2 dl.current{background-color: #fff;color: #333;}

.allIndex .panel-heading{background-color: #999;color: #fff;text-align: center;font-size: 18px;}
.allIndex .panel-heading h3{font-size: 24px;}
.all h4.subTitle{border-left:3px solid #ccc;padding:10px;border-bottom: 1px solid #ccc; font-weight: bold;font-size: 18px;}
.all .detailUnit{margin-bottom: 40px;}

.crs_step_border {
    border: #C4B8F3 3px solid;
    padding: 15px;
    line-height: 120%;
    vertical-align: top;
}
.kouza_flow_block dl{}
.kouza_flow_block dt.title{display: table-cell;vertical-align: middle;border-right:1px dashed #ccc;width:100px;padding: 10px;}
.kouza_flow_block dd.image{display: table-cell;vertical-align: middle;border-right:1px dashed #ccc;width:200px;text-align: center;padding: 10px;}
.kouza_flow_block dd.text{display: table-cell;vertical-align: middle;text-align: left;padding: 10px;}
.kouza_flow_block.arrow{margin-bottom: 10px;}
.kouza_flow_block .panel{margin-bottom: 10px;}
@media (max-width: 768px){
  .kouza_flow_block dt.title{display: block;vertical-align: middle;border-right:none;border-bottom:1px dashed #ccc;width:100%;text-align: left;padding: 10px;}
  .kouza_flow_block dd.image{display: block;vertical-align: middle;border-right:none;border-bottom:1px dashed #ccc;width:100%;text-align: center;padding: 10px;}
  .kouza_flow_block dd.text{display: block;vertical-align: middle;text-align: left;padding: 10px;width:100%;text-align: left;}
}


.detailUnit .subTitle
 {
      border-left: 3px solid #ccc;
      padding: 10px;
      border-bottom: 1px solid #ccc;
      font-weight: bold;
      font-size: 18px;
      margin-bottom:20px;
      margin-top: 30px;
  }

.detailUnit #caption1{font-size: 14px;padding: 5px;}

ol.listDecimal{list-style-type: decimal;}
ol.listDecimal li{list-style-type: decimal;}

@media (max-width: 768px){
.condenced-table th,
.condenced-table td{font-size: 0.6em;padding: 2px;}
.tableScrollX{overflow-x: auto;width:100%;}
}
